@charset "utf-8";
/* CSS Document */
ul,li,dl,dt,dd,ol{ list-style-type:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,form,input,textarea,label,table,tr,td,p,header,article,footer,nav,section,aside,menu{margin:0; padding:0;}
header,article,footer,nav,section,aside,menu{ display:block;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:none;}
a:link,a:visited{text-decoration:none; outline:none; color:#444;}
a:active,a:hover{text-decoration:none; COLOR:#034990;}
body{ margin:0;padding:0;/* font-size:1em; line-height:1.571em;*/ min-width:320px;}
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both; font-size:0; line-height:0; height:0; width:100%; overflow:hidden;}
.fix:after {visibility: hidden;display: block;font-size: 0;content:""; clear: both; height: 0;}
.fix{*zoom:1;}


.navHome{width:10%;margin-top: 25px;float: right;}

.navHome img{}
.navbar{background:#034990;} 


.openMenu{right:50%;-webkit-transition:all .5s ease;transition:all .5s ease;}
.openNav{right:0;-webkit-transition:all .5s ease;transition:all .5s ease;}

.leftsidebar_box{width:100%;height:auto !important;overflow:visible !important;background-color:#d00916;}
.leftsidebar_box dl{border-bottom:1px solid #0e7fb0;}
.leftsidebar_box dt{padding-left:25px; background-repeat:no-repeat;color:#fff;position:relative;line-height:3.000em;cursor:pointer;}
.leftsidebar_box dd a{background-color:#0b7fba;padding-left:25px; display:block; color:#fff; line-height:44px; height:44px; border-bottom:1px solid #003d79;}
.leftsidebar_box dt img{position:absolute;right:0.625em;top:1.250em;}
.leftsidebar_box dt img{width:1.000em;}
.leftsidebar_box dt a{color:#fff;}
.leftsidebar_box dd a:hover{background:#0a6a94;}


.local{width:100%; border-bottom:1px solid #e60012; padding:0 15px; height:40px; line-height:40px; color:#333;}
.local a{color:#333; font-size:16px;}
.local img{width:14px; vertical-align:middle;}




/**==================弹出导航菜单==============**/
#nav-over{position:fixed;left:0;top:0;z-index:9998;display:none;width:100%;height:100%;}
.warmp{position:relative;right:0;z-index:1;-webkit-transition:all .5s ease;transition:all .5s ease;}
.nav{position:fixed;top:0;right:-50%;z-index:9999;width:50%;height:100%;background:#0871a5;-webkit-transition:all .5s ease;transition:all .5s ease; box-shadow:4px 0px 3px 4px rgba(0,0,0,1);}
.openMenu{right:480px;-webkit-transition:all .5s ease;transition:all .5s ease;}
.openNav{right:0;-webkit-transition:all .5s ease;transition:all .5s ease;}
.nav h3 a { color:#fff;}
.scrollerBox{ position:relative;overflow:scroll;overflow-x:hidden;overflow-y:scroll;-ms-touch-action: none;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;-o-text-size-adjust: none;text-size-adjust: none;}
.scroller {position: absolute;width:100%;padding:0 0 100px 0;cursor:move;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);}
/**============= 科室菜单 ========================**/
.nav ul li a{display:block;height:2.813em;overflow:hidden;padding:0 0 0 2.188em;line-height:2.813em;color:#fff; width:100%; font-size:1em;}
.nav ul li a:hover{background:#9c000d;}
.nav ul li a img{vertical-align:middle; width:1.375em;}



.one-list { margin-top:15px;}
.one-list li{
	width: 100%;
	padding-bottom: 0.6em;
	margin-bottom: 0.6em;
	border-bottom: 1px dashed #eeeeee;
}
.one-list li .time{
	width: 16%;
}
.one-list li .time em{
	display: block;
	background: #f8f8f8;
	font-size: 16px;
	color: #999999;
	line-height:28px;
	text-align: center;
}
.one-list li .time span{
	display: block;
	text-align: center;
	font-size: 16px;
	line-height:28px;
	color: #fff;
	background: #006fae;
}
.one-list li .wen{
	width: 81%;
}
.one-list li .wen a.tit{
	font-size: 16px;
	font-weight:bold;
	text-overflow:ellipsis;
	/* white-space:nowrap; */
	display: block;
	line-height:30px;
	/* overflow: hidden; */
}
.one-list li .wen span{
	display: block;
	font-size: 14px;
	text-overflow:ellipsis; white-space:nowrap;
	color: #777;
	line-height:27px;
}